2016年11月15日

libgpg-error-1.25 (OpenBSD 6.0 自作パッケージソース)

libgpg-error-1.25 のパッケージソースを作ってみました。
これは標準パッケージの libgpg-error-1.23 をそのまま置き換えますが、互換性の問題で不具合が発生する可能性があります。ご利用に当たっては自己責任でお願いします。
libgpg-error-1.25.pkgsrc.tgz をダウンロードしてroot権限で以下のように実行します。
# cd /usr/ports/security
# tar zxvf (somewhere)/libgpg-error-1.25.pkgsrc.tgz
# cd libgpg-error-1.25
# make package
# make clean
すると以下のパッケージができます。
/usr/ports/packages/`machine`/all/libgpg-error-1.25.tgz
インストールはroot権限で以下のように実行します。
# pkg_add -v -r -i (somewhere)/libgpg-error-1.25.tgz
これは OpenBSD プロジェクトによる libgpg-error-1.24 のパッケージ (current) を libgpg-error-1.25 に合わせて手直ししただけで、全ての動作を確認したものではありません。あくまで自己責任でご利用ください。
ラベル:libgpg-error
posted by yamaga at 08:47| Comment(0) | TrackBack(0) | OpenBSD | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
※ブログオーナーが承認したコメントのみ表示されます。

この記事へのトラックバック